<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_apply', language 'pt_br_uni', version '2.4'.
 *
 * @package     enrol_apply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply:unenrol'] = 'Cancelar usuários da disciplina';
$string['apply:unenrolself'] = 'Cancelar a própria inscrição na disciplina';
$string['cancelmailcontent_desc'] = 'Por favor, use os marcadores especiais a seguir para substituir conteúdo do email com dados do Moodle.<br/>{firstname}:O primeiro nome do usuário;{content}: O nome da disciplina; {lastname}: O sobrenome do usuário; {username} a identificação do usuário.';
$string['coursename'] = 'Disciplina';
$string['enrolname'] = 'Confirmação de inscrição na disciplina';
$string['pluginname_desc'] = 'Com este plugin os usuários podem fazer uma pré-inscrição para se inscrever em uma disciplina. Um professor ou gerente do site pode então aprovar o pedido antes de o usuário ser inscrito.';
$string['status'] = 'Permitir a confirmação de inscricão na disciplina';
$string['status_desc'] = 'Permitir acesso à disciplina para usuário inscritos internamente.';
