<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_pagseguro', language 'pt_br_uni', version '2.4'.
 *
 * @package     enrol_pagseguro
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['nocost'] = 'Não há nenhum custo associado com a inscrição nesta disciplina!';
$string['pagseguro:unenrol'] = 'Desmatricular usuários da disciplina';
$string['pagseguro:unenrolself'] = 'Desmatricular-se da disciplina';
$string['pluginname_desc'] = 'O módulo PagSeguro permite configurar as disciplinas pagos. Se o preço de qualquer disciplina for zero, então os estudantes não serão convidados a pagar para obter acesso. Há um preço global que você define aqui como padrão para todo o site. mas nas configurações da disciplina você pode definir um preço para cada disciplina individualmente . O preço da disciplina sobrepõe o do site.';
$string['status_desc'] = 'Permitir que os usuários usem o PagSeguro para inscrever-se em uma disciplina por padrão.';
$string['unenrolselfconfirm'] = 'Você deseja realmente cancelar sua matrícula da disciplina "{$a}"?';
