<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'pt_br_uni', version '2.4'.
 *
 * @package     oublog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['maxvisibility_help'] = '<p><em>No blog pessoal:</em> <strong>Visível somente para o proprietário do blog (privado)</strong> &ndash; ninguem mais pode ver suas postagens.</p> <p><em>No blog da discipina:</em> <strong>Visivel para participantes da discipina</strong> &ndash; para visualizar as mensagens você deve ser um participante da discipina onde o blog foi disponibilizado.</p> <p><strong>Visível para qualquer um que esteja logado no ambiente</strong> &ndash; Qualquer usuário pode ver suas postagens, mesmo que este não faça parte de uma discipina em específico.</p> <p><strong>Visivel para todos</strong> &ndash; qualquer usuário da Internet pode ver suas postagens se você der a ele o endereço do seu blog.</p> <p>Esta opção existe para o blog como um todo, assim como para mensagens individuais. Se a opção é configurada para todo o blog, ela se torna máxima. Por exemplo, Se o blog for configurado para visivel para todos, você não poderá mudar essa decisão para as mensagens individualmente.</p>';
$string['visiblecourseusers'] = 'Visível para participantes desta discipina';
