<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'pt_br_uni', version '2.4'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attlsintro'] = 'O objetivo desta pesquisa é fazer uma avaliação sobre a postura do estudante em relação a aprendizagem e a reflexão crítica.

Cada ítem abaixo consiste em uma declaração que descreve posturas e atitudes que você pode assumir ao longo desta discipina.

Reflita sobre cada ítem e decida se as afirmações são válidas em relação a você mesmo, e em que medida. Depois, escolha a opção correspondente às suas conclusões.

Não há respostas certas ou erradas; Estamos interessados apenas na sua opinião. Tenha certeza de que suas respostas serão tratadas com um alto grau de confidencialidade e não afetarão sua avaliação.

Agradecemos a sua colaboração.';
$string['ciqintro'] = 'Reflita sobre os eventos recentes desta discipina para responder às próximas questões.';
$string['colles8'] = 'Faço reflexões críticas sobre os conteúdos da discipina...';
$string['collesapintro'] = '<b>COMO RESPONDER AO QUESTIONÁRIO</b>

O objetivo deste questionário é fazer uma pesquisa sobre a medida em que o seu processo de aprendizagem nesta discipina corresponte às suas expectativas.

Cada ítem abaixo consiste na comparação entre as suas expectativas e a sua experiência efetiva ao freqüentar esta discipina.

Reflita sobre cada declaração e, depois, selecione a opção que descreve melhor a freqüência em que você gostaria que as situações descritas ocorressem nesta discipina (freqüência desejada) e a freqüência em que as situações descritas ocorrem atualmente nesta discipina (freqüência atual).

Não há respostas certas ou erradas; nós estamos interessados apenas na sua opinião. Todas as respostas dadas são confidenciais e não tem nenhum impacto sobre a avaliação do participante.

Agradecemos a sua colaboração.';
$string['collesmintro'] = 'Nesta discipina...';
$string['collespintro'] = '<b>COMO RESPONDER A PESQUISA</b>

O objetivo desta pesquisa é nos ajudar a entender se o seu processo de aprendizagem on-line nesta discipina corresponde às suas expectativas.

Cada ítem abaixo consiste na comparação entre as suas expectativas e a sua experiência efetiva ao freqüentar esta discipina.

Reflita sobre cada declaração e, depois, selecione a opção que descreve melhor a freqüência em que você gostaria que as situações descritas ocorressem nesta discipina (freqüência desejada) e a freqüência em que as situações descritas ocorrem atualmente nesta discipina (freqüência atual).

Não há respostas certas ou erradas; nós estamos interessados apenas na sua opinião. Todas as respostas dadas são confidenciais e não tem nenhum impacto sobre a avaliação do participante.

Agradecemos a sua colaboração.';
